summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorVidar Holen <vidar@vidarholen.net>2022-12-11 19:22:42 -0800
committerVidar Holen <vidar@vidarholen.net>2022-12-11 19:31:58 -0800
commit7cfcf6db8a3d5a15cfd361293bbbe2d38d473c5e (patch)
treea5a3086340b6fd253e6667b08ff798b3ded2fcbc
parenta7c5be93dcbd4c219615e44030073158df4426e5 (diff)
Fix stack build
-rwxr-xr-xtest/distrotest2
-rwxr-xr-xtest/stacktest2
2 files changed, 2 insertions, 2 deletions
diff --git a/test/distrotest b/test/distrotest
index e1711ea..53a40a7 100755
--- a/test/distrotest
+++ b/test/distrotest
@@ -73,7 +73,7 @@ ubuntu:18.04 apt-get update && apt-get install -y cabal-install
ubuntu:16.04 apt-get update && apt-get install -y cabal-install
# Stack on Ubuntu LTS
-ubuntu:20.04 set -e; apt-get update && apt-get install -y curl && curl -sSL https://get.haskellstack.org/ | sh -s - -f && cd /mnt && exec test/stacktest
+ubuntu:22.04 set -e; apt-get update && apt-get install -y curl && curl -sSL https://get.haskellstack.org/ | sh -s - -f && cd /mnt && exec test/stacktest
EOF
exit "$final"
diff --git a/test/stacktest b/test/stacktest
index ae04f1b..9eb8d1e 100755
--- a/test/stacktest
+++ b/test/stacktest
@@ -3,7 +3,7 @@
# various resolvers. It's run via distrotest.
resolvers=(
- nightly-"$(date -d "3 days ago" +"%Y-%m-%d")"
+# nightly-"$(date -d "3 days ago" +"%Y-%m-%d")"
)
die() { echo "$*" >&2; exit 1; }